* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Noto Sans JP', sans-serif;

}

body {
	min-height: 100vh;
	width: 100%;
	background-color: #000;
	background-image:url(https://i.pinimg.com/originals/79/a3/84/79a384c3c449ad01b0e57e790807b2c0.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 70%;
	color: #fff;
	padding: 0;
}

nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: dimgray;
	opacity: 90%;
	margin: 0;
	padding: 0px 50px;
}

.qt4life {
	width: 150px;
}

nav ul li {
	display: inline-block;
	list-style: none;
	margin: 10px 30px;
}

nav ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 30px;

}

.fruit {
	color: yellow;
}

.fruit2 {
	color:orange;
}

section {
	text-align: center;
}

.garuda h1{
	font-size: 4.7rem;
	margin-top: 2%;
}

.garuda button{
	background: #fff;
	border: 0;
	outline: none;
	padding: .9rem 3rem;
	color: black;
	border-radius: 12px;
	font-size: 25px;
	margin-top: 25px;

	letter-spacing: 1px;
	cursor: pointer;
}


}

section .bor {
	border: 10px;
	min-height: 150px;
	border-color: #fff;
}

h1 {
  border: 5px solid red;
  padding: 5% 5%;
  margin-right: 20%;
  margin-left: 20%;
  margin-bottom: 5%;
}

p {
	font-size: 20px;
}